/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.menu-open:before {
content: "PRODUCT ";
}
.vc_box_border_grey { 
border: 1px;
border-style: solid;
border-color: #efefef;
} 

#footer .alignnone.rollover.this-ready {border: 2px solid #333 !important; padding-bottom: 65% !important;}

#footer hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    border-style: dotted;
    border-color: #757575;
}

.product .wp-post-image {
border: 1px;
border-style: solid;
border-color: #efefef;
}

.buttons-on-img {
border: 1px;
border-style: solid;
border-color: #efefef;
}

#HiddenRegions {visability:hidden !important;}

#HiddenText p.hynds-feature-in-contrafed {display:none;}

#page .shortcode-teaser { position: relative; }
#page .shortcode-teaser .shortcode-teaser-img { padding: 0; }
#page .shortcode-teaser .shortcode-teaser-content {	position: absolute;	width: 100%; background-color: rgba(51, 51, 51, 0.8); bottom: 0; }
#page .shortcode-teaser .shortcode-teaser-content h4 { margin-bottom: 0; }
#page .shortcode-teaser .shortcode-teaser-content h4 img { margin-bottom: 0; }



#product-menu li { margin-left: 20px; list-style: disc; }



.no-touch .dl-menuwrapper li.has-children .next-level:hover:after, .touch .dl-menuwrapper li.has-children .next-level:active:after, .no-touch .dl-menuwrapper li.has-children > a:hover:after, .touch .dl-menuwrapper li.has-children > a:active:after {
	background-color: #ffd204;
}


#top-bar .mini-nav ul > li.act > a, #bottom-bar .mini-nav ul > li.act > a, .header-bottom-bar .mini-nav ul > li.act > a { text-decoration:none; }
#bottom-bar { font-size: 14px; }
#bottom-bar a:hover { color:#0979bf!important; text-decoration:none!important; }
#top-bar a:hover { color:#064c7e!important; text-decoration:none!important; }
.mini-search .submit { font-size: 14px; }
.product-category .project-list-content > a h3 { font: normal 300 14px / 20px "Roboto", Helvetica, Arial, Verdana, sans-serif; text-transform: none; }
.category_title { background-color:rgb(0,0,0); padding:10px; margin-top:-10px; /*max-width:300px;*/ }
.category_title h4 { color:#fff; text-align:left; font-size:14px; }
.category_title .alignleft { margin-right:10px; }
.shortcode-teaser { background-color:#333; }
.shortcode-teaser h4 { color:#fff; padding:7px; font-size:14px; }
.img-full .shortcode-teaser-img { padding:0 0 5px; }
.shortcode-teaser .alignleft { margin-right:10px; }
.shortcode-teaser .alignright { margin-left:10px; }


.related.products h2 {
 font-size: 14px;
 border-bottom: 1px solid #cccccc;
}

.post .entry-title a { font-size:14px; }
.single-product .fancy-header .hgroup { display: none; }









.single-product .summary.entry-summary div[itemprop=description] { margin-top: 0; }
.rollover i, .post-rollover i, .fs-entry-img i, .rollover-video i { background-color: rgba(48, 43, 9, 0.55); }


.rollover-content, .hover-style-two .fs-entry-content, .fs-entry-content.buttons-on-img, .rollover.rollover-thumbnails-on i { background-color: rgba(48, 43, 9, 0.55); }
.dt-btn, button, button.button, a.button, .dt-form button, .widget .dt-form .dt-btn, input[type="button"], input[type="reset"], input[type="submit"], .nsu-submit { color: #444; }
.content .dt-btn, .content a.button, .content .dt-btn:hover { color: #fff; }
#mobile-menu.accent-bg { color: #ffd204; background-color: #333333; }
.accent-bg .lines, .accent-bg .lines:before, .accent-bg .lines:after { background-color: #ffd204; }
#main-nav > li.act > a, #main-nav > li.act > a:hover, .gradient-hover #main-nav > li.act > a, .gradient-hover #main-nav > li.act > a:hover, #main-nav > li > a:hover, #main-nav > li > a:hover > span, #phantom #main-nav > li:hover > a > span, header:not(.sub-downwards) #main-nav > li:hover > a > span { color: #fff; }
.dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], #main-slideshow .tp-button { font: normal normal bold 14px / 37px "Roboto", Helvetica, Arial, Verdana, sans-serif; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.footer p { color:#eeeeee; font: normal normal normal 14px / 22px "Roboto", Helvetica, Arial, Verdana, sans-serif; }

#main-nav {letter-spacing: 0.5px;}




#Home_page_vision { 
float:right; text-decoration: none; padding: 30px; background-color: rgba(44,44,44,0.7); width: 450px; height: 150px; font-family: Source Sans Pro; font-weight: normal; 
}

@media screen and (max-width: 1140px) {

#main-nav > li > a {
font: normal normal normal 15px / 15px "Roboto", Helvetica, Arial, Verdana, sans-serif !important; }


#top-bar { font-size: 13px !important;}

}




/******************************************************************************************/


#page a { text-decoration:none; }


#page .dt-btn,
#page .dt-btn:last-child { margin-bottom: 0; }


#page #top-bar .right-block a:hover { color: #000 !important; } 



#page #dl-menu #mobile-menu { color: #4dc2e1; background-color: #333; }
#page #dl-menu #mobile-menu .lines { background-color: #4dc2e1; }
#page #dl-menu #mobile-menu .lines::before { background-color: #4dc2e1; }
#page #dl-menu #mobile-menu .lines::after { background-color: #4dc2e1; }
#page #dl-menu li.has-children .next-level:hover::after { background-color: #4dc2e1; }




#page .rev_slider .tp-caption { height: 100%; width: 50%; background-color: rgba(44,44,44,0.7); display: table; max-width: 580px; }
#page .rev_slider .tp-caption .caption-wrapper { text-decoration: none; padding: 30px; font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif !important; font-weight: normal; display: table-cell; vertical-align: middle; }
#page .rev_slider .tp-caption .caption-wrapper .slider-title { white-space: normal; color: rgb(255,255,255); font-size: 30px; margin-bottom: 10px; line-height: 32px; }
#page .rev_slider .tp-caption .caption-wrapper .slider-caption { color: rgb(214,214,214); font-size: 15px; margin-bottom: 20px; }
#page .rev_slider .tp-caption .caption-wrapper .slider-button a { background-color: #4dc2e1; color: #fff; padding: 10px 20px; border-radius: 20px; font-size: 14px; }

@media screen and (max-width: 820px) {
	#page .rev_slider .tp-caption { display: none; }
}



#page #content ul li:first-child { padding-top: 5px; margin-bottom: 10px; border: none!important; background-position: 0 4px; }
#page #content ul { list-style-type: none; padding-left: 0px; color: #666; }
#page #content li { position: relative; padding-left: 24px; margin-bottom: 10px }
#page #content ul li { border-top: 1px dotted; padding-top: 10px; padding-bottom: 0px; border-style: dotted; border-width: 1px; border-color: rgba(136,136,136,0.15); border-left: none; border-right: none; border-bottom: none; margin-left: -17px; }
#page #content ul li::before { position: absolute; top: 10; left: 0; font-family: FontAwesome; content: "\f138"; color: #4DC2E1; }



#page .dcjq-accordion a:hover { text-decoration: none; color: #888888; } 
#page .dcjq-accordion li .sub-menu li::before { position: absolute; top: 10; left: -17px; font-family: FontAwesome; content: "\f192"; color: #eeeeee; }
#page .dcjq-accordion li .sub-menu li.current-menu-item::before { position: absolute; top: 10; left: -17px; font-family: FontAwesome; content: "\f192"; color: #4dc2e1; }
#page .dcjq-accordion li .sub-menu li .sub-menu li::before { position: absolute; top: 10; left: -20px; font-family: FontAwesome; content: "\f138"; color: #eee; }
#page .dcjq-accordion li .sub-menu li .sub-menu li.current-menu-item::before { position: absolute; top: 10; left: -20px; font-family: FontAwesome; content: "\f138"; color: #4dc2e1; }
#page .dcjq-accordion li.current-menu-item > a { font-weight: bold; }
#page .dcjq-accordion li .sub-menu li .sub-menu li:hover::before { color: #4dc2e1; }
#page .dcjq-accordion li .sub-menu li:hover::before { color: #4dc2e1; }




#page .shortcode-teaser { display: block; position: relative; }
#page .shortcode-teaser .shortcode-teaser-img { padding: 0; background-color: #333; }
#page .shortcode-teaser .shortcode-teaser-content { position: absolute; margin: 0;  bottom: 0; width: 100%; }
#page .shortcode-teaser .shortcode-teaser-content h4 { background-color: rgba(51, 51, 51, 0.8); padding: 0 0 0 35px; margin: 0; font-size: 14px; color: #fff; }
#page .shortcode-teaser .shortcode-teaser-content h4 img { margin: 0; padding: 0; }
#page .shortcode-teaser .shortcode-teaser-content h4::before { font: normal normal normal 12px/20px FontAwesome; content: "\f054"; position: absolute; left: 7px; top: 6px; color: #fff; border: 1px solid #fff; border-radius: 50%; width: 18px; height: 18px; text-align: center; letter-spacing: -3px; display: block; }



#page .teaser-list .shortcode-teaser { float: left; width: 20%; margin: 0; }
#page .teaser-list .shortcode-teaser .shortcode-teaser-img { margin: 0 20px; }
#page .teaser-list .shortcode-teaser .shortcode-teaser-img { margin: 0 20px; }
#page .teaser-list .shortcode-teaser .shortcode-teaser-content h4 { margin: 0 20px; }


.tax-product_cat #page .product { max-height: 240px; overflow: hidden; }
.tax-product_cat #page .product .project-list-media .buttons-on-img { margin: 0 !important; border: none; max-height: 240px; }
.tax-product_cat #page .product .project-list-content { position: absolute; margin: 0;  bottom: 0; width: 100%; text-align: left; }
.tax-product_cat #page .product .project-list-content h3 { background-color: rgba(51, 51, 51, 0.8); padding: 0 0 0 35px; margin: 0;  } 
.tax-product_cat #page .product .project-list-content h3 a { font-size: 14px; color: #fff; }
.tax-product_cat #page .product .project-list-content h3 mark { display: none; }
.tax-product_cat #page .product .project-list-content h3::before { font: normal normal normal 12px/20px FontAwesome; content: "\f054"; position: absolute; left: 7px; top: 6px; color: #4dc2e1; border: 1px solid #4dc2e1; border-radius: 50%; width: 18px; height: 18px; text-align: center; letter-spacing: -3px; display: block; }


.tax-product_cat #page .product .project-list-content h4 { background-color: rgba(51, 51, 51, 0.8); padding: 0 0 0 35px; margin: 0; }
.tax-product_cat #page .product .project-list-content h4 a { font-size: 14px; color: #fff; }
.tax-product_cat #page .product .project-list-content h4::before { font: normal normal normal 12px/20px FontAwesome; content: "\f054"; position: absolute; left: 7px; top: 6px; color: #4dc2e1; border: 1px solid #4dc2e1; border-radius: 50%; width: 18px; height: 18px; text-align: center; letter-spacing: -3px; display: block; }



.archive #page .page-title .wf-container-title .hgroup { text-align: left; }
.archive #page .page-title .wf-container-title .wf-table { padding-bottom: 0; }

#page article .count { display:none !important; }

#page #content .term-description { margin-bottom: 50px; }


#page .slotholder .tp-bgimg { max-width: 100% !important; }




#page .page-title { background-color: rgba(0,0,0,0.1); min-height: 50px !important; }
#page .page-title .wf-table { height: 50px !important; }
#page .page-title .wf-table .wf-td { vertical-align: middle; }


.single-product #page .woo_product_title { margin-bottom: 25px; }
.single-product #page .woo_product_title h3 { margin-bottom: 0; }
.single-product #page .woo_product_intro_caption { margin-bottom: 25px; }
.single-product #page .woo_product_buttons { margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px solid rgba(136,136,136,0.15);  }

.single-product #page .woocommerce-tabs { padding-top: 50px; margin-bottom: 0; }
.single-product #page .woocommerce-tabs .tabs { display: none; }
.single-product #page .woocommerce-tabs #tab-description > h2:first-child { display: none; }
.single-product #page .woocommerce-tabs #tab-description .wpb_text_column { margin-bottom: 50px !important; }
.single-product #page .woocommerce-tabs #tab-description > .wf-container { margin: 0 -16px; }
.single-product #page .product .related { padding-top: 0; }

.search-results .iso-item { position: relative !important; width: 100% !important; top: 0 !important; border-bottom: 1px solid #eee; }
.search-results .iso-item article { background: none; } 
.search-results .iso-item article .blog-content { background: none; padding: 0; } 
.search-results .iso-item article .project-list-media { display:none; } 
.search-results .iso-item article .blog-media { display: none; } 
.search-results .iso-item article .project-list-content { position: relative; text-align: left; margin-top: 0; padding: 0; }
.search-results .iso-item article .blog-content .entry-meta { display: none; }
.search-results .entry-title a { font-size: 20px !important; }
.search-results .rollover-content { display:none; }

#top-bar ul li a { color: #000000; }


  

#page #contact-us-footer { background-color: #4dc2e1; text-align: center; padding: 32px; }
#page #contact-us-footer .caption { color: #fff; font-style: normal; font-size: 18px; font-weight:300; padding: 20px 10px }
#page #contact-us-footer .caption a { color: #fff; }


#page #footer .featured-videos .ts-cont { left: 0 !important; }
#page #footer .featured-videos ul li article { background-color: transparent; }
#page #footer .featured-videos ul li article:first-child .blog-media { padding-left: 0; }
#page #footer .featured-videos .blog-media { padding: 0 22px; max-height: 150px; }
#page #footer .featured-videos .blog-media a.alignnone { padding: 0 !important; overflow: hidden; max-height: 180px !important;; border: none !important; }
#page #footer .featured-videos .blog-content { /*padding: 10px 0 0 0; */}
#page #footer .featured-videos .prev, 
#page #footer .featured-videos .next { top: 90px; }

@media screen and (max-width: 980px) {
	#page #footer .featured-videos .ts-viewport > ul { left: 0 !important; }
}

#page .content-page-title { margin: 0 -8px 30px -8px; }
.tax-product_cat #page .content-page-title { margin: 0 0 30px 0; }
#page #footer > .wf-wrap { display: none; }

/*Modify homepage title size*/
.frontpage-title {
  color: #4d4d4d;
  font: normal normal bold 28px / 40px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
  text-align: center;
}

/*Product page title - Change the H1 size*/
h1,
.h1-size,
.entry-title.h1-size {
  color: #4d4d4d;
  font: normal normal bold 28px / 40px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}

.project-list-media .rollover-content {
	display: none !important;
}

